[nvacallsub]
DefaultAlarm=8000
MessageRegexp=MSG:(.*);MSG1
MessageLayout=\1
Message1Regexp=MSG1:(.*);MSG2
Message1Layout=\1
Message2Regexp=MSG2:(.*)
Message2Layout=\1
NumberRegexp=
ExtractNumberFromSubject=0
PhoneTypeDefinedByAlarmType=1
DefaultPhoneType=
GetAdditionalDataFromBody=1
DbNameRegexp=Db:(.*)
DbTableRegexp=table_name:(.*)
DbReferenceRegexp=ref:(.*)
AlarmTypeRegexp=alarm_art:(.*)


[AlarmTypes]
Type1=INT
Offset1=0
Type2=SMS
Offset2=0

[TypeOverrideForPhoneNumber]
;1234=INT